<!DOCTYPE html>
<html lang="it">
<!--<head>
  <meta charset="UTF-8">
  <title>Test widget</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap" rel="stylesheet">
  &lt;!&ndash; Latest compiled and minified CSS &ndash;&gt;
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.18/dist/css/bootstrap-select.min.css">

  &lt;!&ndash; Latest compiled and minified JavaScript &ndash;&gt;
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js" integrity="sha256-xNzN2a4ltkB44Mc/Jz3pT4iU1cmeR0FkXs4pru/JxaQ=" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.18/dist/js/bootstrap-select.min.js"></script>
<style>
  .bootstrap-select:not(.input-group-btn){
    display: block;
  }
</style>
</head>-->
<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Tutti i servizi - Stanza del cittadino</title>
  <link rel="stylesheet" href="https://devsdc.opencontent.it/build/1.22.5/667.94cc5a47.css"><link rel="stylesheet" href="https://devsdc.opencontent.it/build/1.22.5/166.11d8e7a4.css"><link rel="stylesheet" href="https://devsdc.opencontent.it/build/1.22.5/656.0f995375.css">

  <link rel="icon" type="image/x-icon" href="/favicon.ico">
  <script src="https://devsdc.opencontent.it/build/1.22.5/runtime.92aff93e.js"></script><script src="https://devsdc.opencontent.it/build/1.22.5/755.aa8319f3.js"></script><script src="https://devsdc.opencontent.it/build/1.22.5/469.7b10281b.js"></script><script src="https://devsdc.opencontent.it/build/1.22.5/outdated-browser-rework.b2ac672c.js"></script>

  <style>
    /* Titillium+Web:300,400,600,700 */

    /* latin-ext */
    @font-face {
      font-family: 'Titillium Web';
      font-style: normal;
      font-weight: 300;
      src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Light.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Light.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Light.ttf) format('truetype');
      unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Titillium Web';
      font-style: normal;
      font-weight: 300;
      src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Light.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Light.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Light.ttf) format('truetype');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }
    /* latin-ext */
    @font-face {
      font-family: 'Titillium Web';
      font-style: normal;
      font-weight: 400;
      src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Regular.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Regular.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Regular.ttf) format('truetype');
      unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Titillium Web';
      font-style: normal;
      font-weight: 400;
      src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Regular.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Regular.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Regular.ttf) format('truetype');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }
    /* latin-ext */
    @font-face {
      font-family: 'Titillium Web';
      font-style: normal;
      font-weight: 600;
      src: local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-SemiBold.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-SemiBold.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-SemiBold.ttf) format('truetype');
      unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Titillium Web';
      font-style: normal;
      font-weight: 600;
      src: local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-SemiBold.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-SemiBold.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-SemiBold.ttf) format('truetype');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }
    /* latin-ext */
    @font-face {
      font-family: 'Titillium Web';
      font-style: normal;
      font-weight: 700;
      src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Bold.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Bold.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Bold.ttf) format('truetype');
      unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Titillium Web';
      font-style: normal;
      font-weight: 700;
      src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Bold.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Bold.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Titillium_Web/TitilliumWeb-Bold.ttf) format('truetype');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }

    /* Lora:400,700 */

    /* latin-ext */
    @font-face {
      font-family: 'Lora';
      font-style: normal;
      font-weight: 400;
      src: local('Lora Regular'), local('Lora-Regular'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Regular.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Regular.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Regular.ttf) format('truetype');
      unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Lora';
      font-style: normal;
      font-weight: 400;
      src: local('Lora Regular'), local('Lora-Regular'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Regular.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Regular.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Regular.ttf) format('truetype');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }
    /* latin-ext */
    @font-face {
      font-family: 'Lora';
      font-style: normal;
      font-weight: 700;
      src: local('Lora Bold'), local('Lora-Bold'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Bold.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Bold.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Bold.ttf) format('truetype');
      unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Lora';
      font-style: normal;
      font-weight: 700;
      src: local('Lora Bold'), local('Lora-Bold'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Bold.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Bold.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Lora/Lora-Bold.ttf) format('truetype');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }

    /* Roboto+Mono:400,700 */

    /* latin-ext */
    @font-face {
      font-family: 'Roboto Mono';
      font-style: normal;
      font-weight: 400;
      src: local('Roboto Mono'), local('RobotoMono-Regular'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Regular.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Regular.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Regular.ttf) format('truetype');
      unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Roboto Mono';
      font-style: normal;
      font-weight: 400;
      src: local('Roboto Mono'), local('RobotoMono-Regular'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Regular.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Regular.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Regular.ttf) format('truetype');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }
    /* latin-ext */
    @font-face {
      font-family: 'Roboto Mono';
      font-style: normal;
      font-weight: 700;
      src: local('Roboto Mono Bold'), local('RobotoMono-Bold'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Bold.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Bold.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Bold.ttf) format('truetype');
      unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }
    /* latin */
    @font-face {
      font-family: 'Roboto Mono';
      font-style: normal;
      font-weight: 700;
      src: local('Roboto Mono Bold'), local('RobotoMono-Bold'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Bold.woff2) format('woff2'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Bold.woff) format('woff'),
      url(https://devsdc.opencontent.it/bootstrap-italia/dist/fonts/Roboto_Mono/RobotoMono-Bold.ttf) format('truetype');
      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    }
  </style>
</head>
<body>
<app-analytics></app-analytics>
<script type="text/javascript" src="elements/analytics.js"></script>
</body>
</html>
